body              {
	background-color: #FFF1E6;
	position              : absolute;
	top                   : 20px;
	left                  : 20px;
	width                 : 90%;
	color: #000000;
	font-family: georgia, verdana, helvetica, arial;
	scrollbar-face-color:#FFFFFF;
	scrollbar-track-color: #BDB9BB;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #708090;
	scrollbar-3dlight-color: #919191;
	scrollbar-darkshadow-color: #919191;
	scrollbar-arrow-color: #003366;
	;
	line-height: 14pt;
	font-size: 12pt;
}

a:link            {color: #000000; text-decoration: underline;}
a:visited         {color: #000000; text-decoration: underline;}
a:active          {color: #000000; text-decoration: underline;}
a:hover           {
	color: #3333CC;
	text-decoration: underline;
}

h1                {margin: 2px 0 2px 0; color: #000066; font-family: verdana, helvetica, arial; font-size: 20pt; font-weight: bold;; line-height: 22pt}
h2                {color: #000066; font-family: verdana, helvetica, arial; font-size: 14pt; font-weight: bold;; line-height: 16pt}

h3                {color: #000066; font-family: verdana,helvetica,arial; font-size: 12pt; font-weight: Bold;}

h4                {color: #000066; color: #000066; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;; line-height: 14pt}
h5                {color: #330000; font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; font-weight: normal;; line-height: 14pt; font-style: italic; margin-left: 30px}
h6                {color: #000066; font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; font-weight: bold;; font-style: italic}

h2 a:link         {color: #000066; font-family: verdana,helvetica,arial; font-size: 14pt; font-weight: Bold; text-decoration: underline;}
h2 a:visited      {color: #000066; font-family: verdana,helvetica,arial; font-size: 14pt; font-weight: Bold; text-decoration: underline;}
h2 a:active       {color: #000066; font-family: verdana,helvetica,arial; font-size: 14pt; font-weight: Bold; text-decoration: underline;}
h2 a:hover        {color: #000066; font-family: verdana,helvetica,arial; font-size: 14pt; font-weight: Bold; text-decoration: underline;}

p                 {
	color: #000000;
	font-family: georgia,verdana,helvetica,arial;
	font-size: 10 pt;line-height: 14pt}
	
td                {color: #000000; font-family: georgia,verdana,helvetica,arial;}
ol,ul,li          {color: #000000; font-family: georgia,verdana,helvetica,arial;}

blockquote        {color: #000000; font-family: georgia, verdana, helvetica, arial; font-size: 10pt; font-weight: normal;; line-height: 14pt}

.kop              {color: #000066; font-family: georgia,verdana,helvetica,arial; font-size: 0.9em; font-weight: Bold;}
.brood            {color: #000000; font-family: georgia, verdana, helvetica, arial; font-size: 12pt;; line-height: 16pt}

.pic              {border-top: 1px solid #000066;
                   border-right: 2px solid #000066;
                   border-bottom: 2px solid #000066;
                   border-left: 1px solid #000066;
                  }

.nav              {color: #000066; font-family: verdana,helvetica,arial; font-size: 8pt;}
.nav a:link       {color: #000066; text-decoration: underline;}
.nav a:visited    {color: #000066; text-decoration: underline;}
.nav a:active     {color: #000066; text-decoration: underline;}
.nav a:hover      {color: #FF0000; text-decoration: underline;}

INPUT             {color: #000066; font-family: verdana,helvetica,arial; font-size: 0.9em;}
TEXTAREA          {color: #000066; font-family: verdana,helvetica,arial; font-size: 0.9em;}
.okbutt           {color: #000066; font-family: georgia,verdana,helvetica,arial; font-size: 8pt; font-weight: Bold;}
